

/*--- 2 Column Form Styles Start ---*/
 
#left {
    width: 47%;
    float: left;
    margin-right:6%;
}
 
#right {
    width: 47%;
    float: left;
}
 
.clearfix:after {
    content:"\0020";
    display:block;
    height:0;
    clear:both;
    visibility:hidden;
    overflow:hidden;
    margin-bottom:10px;
}
 
.clearfix {
    display:block;
}
 
/*--- 2 Column Form Styles End ---*/


.home .qode-info-card-text-holder {
    max-height: 150px
}



@media only screen and (min-width:1000px){
    nav.main_menu #nav-menu-item-14874 {
        margin: 0px !important;
        line-height: 100px;
    }


    header.sticky nav.main_menu #nav-menu-item-14874 {
        line-height: 60px;
    }
    


